Kwetsbaarheid in Google Site Kit plugin gepatched

dooradmin social blast

Kwetsbaarheid in Google Site Kit plugin gepatched

Eind april ontdekte Wordfence een ernstige kwetsbaarheid in Google’s Site Kit plugin voor WordPress. Inmiddels heeft Google een update met patch uitgebracht. Gebruikers van de Google Site Kit plugin krijgen dan ook het advies om onmiddellijk te updaten naar de meest recente versie. Over de Google Site Kit plugin Google’s officiële Site Kit plugin voor

Het bericht Kwetsbaarheid in Google Site Kit plugin gepatched verscheen eerst op WordPress Handleiding.

Source: WP handleiding

Over de auteur

admin social blast administrator

Geef een reactie